### Property

# Gtk CellRenderer:is-expander

since: 4.0

#### Declaration

    property is-expander: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_cell_renderer_get_is_expander()`
Setter method | `gtk_cell_renderer_set_is_expander()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no